/*
why are you here
*/

body {
  background-color: Navy;
  color: white;
  text-align: center;
  font-size: 18px;
  font-family: 'Roboto Mono', monospace;
}

a:visited {
  color: #146aff;
  text-decoration: none;
}

a:link {
  color: #375965;
  text-decoration: none;
  transition: .25s;
}

a:hover {
  color: #97c4ff;
  transition: .25s;
}

index {
  font-family: 'Roboto Mono', monospace;
}

.lvlimg {
  margin: 30px;
  border-radius: 10px;
  filter: drop-shadow(0px 0px 12px #ffffff);
}

special {
  color: #578685;
  
}


